@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&display=swap');

*{
    font-family: 'Playfair Display', serif;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: capitalize;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
html {
  overflow-x: hidden;
  font-size: 62.5%;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: #eee;
}

html::-webkit-scrollbar-thumb {
  background: #0984e3;
  border-radius: 5rem;
}
body{
    background: #eee;
}
section{
    padding: 3rem 9%;
}
.btn{
    margin-top: 1rem;
    display: inline-block;
    border-radius: 0.5rem;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    color: #fff;
    background: #0984e3;
}
.btn:hover{
    background: #333;
}
a:hover{
    transform: scale(1.1);
}
.heading{
  text-align: center;
  margin-bottom: 3rem;
  font-size: 3.5rem;
  color: #333;
}
.heading span{
  color: #0984e3;
}
@-webkit-keyframes fadeIn{
  0%{
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes fadeIn{
  0%{
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
}
/*header style starts*/
.header{
    position: sticky;
    top: 0;
    left: 0;
    right:0;
    z-index: 1000;
    background: #0984e3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 9%;
}
.header .logo{
    font-size: 2.5rem;
    color: #fff;
    font-weight: bolder;
}
.header .logo i{
    margin: 0.5rem;
    color: gold;
}
.header .search-form{
    border-radius: 5rem;
    height: 5rem;
    width: 50rem;
    padding: 1rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
}
.header .search-form input{
    width: 100%;
    height: 100%;
    padding: 1rem;
    font-size: 1.7rem;
    text-transform: none;
    color:#666;
    border: solid 0.1rem #0984e3;
}
.header .search-form input:focus{
    border: solid 0.1rem #0984e3;
}
.header .search-form  label{
    padding: 0.5rem;
    font-size: 2rem;
    color:#666;
    cursor: pointer;
}
.header .search-form label:hover{
    color:#0984e3;
}
.header .icons a,
.header .icons div{
    font-size: 2.5rem;
    margin-left: 2rem;
    color:#fff;
    cursor: pointer;
}
.header .icons a:hover,
.header .icons div:hover{
    color:gold;
    transform: rotate(360deg);
}
#search-btn{
    display: none;
}

/*side-bar style starts*/
.side-bar{
    position: fixed;
    top:0;
    left:-110%;
    height: 100%;
    width: 30rem;
    background: #fff;
    z-index: 1000;
}

.side-bar.active{
    left:0;
    -webkit-box-shadow:0 0 0 100vw rgba(0,0,0,0.7);
    box-shadow: 0 0 0 100vw rgba(0,0,0,0.7);
}
.side-bar #close-side-bar{
    position: absolute;
    top: 1rem;
    right: 2rem;
    font-size: 4rem;
    cursor: pointer;
    color: #666;
}
.side-bar #close-side-bar:hover{
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #333;
}
.side-bar .user{
    padding: 2rem;
    background: #eee;
    text-align: center;
}
.side-bar .user img{
    height: 15rem;
    width: 15rem;
    border-radius: 50%;
    border:.5rem solid #fff;
    object-fit: cover;
    box-shadow: 5rem 2rem 0 -3rem #0984e3,
                -5rem -2rem 0 -3rem #0984e3;
}
.side-bar .user h3{
    padding: 0.5rem 0;
    font-size: 1.7rem;
    color:#666;
}
.side-bar .user a{
    font-size: 1.5rem;
    color: #0984e3;
}
.side-bar .user a:hover{
    color:#333;
}
.side-bar .navbar{
    padding-top: 1rem;
}
.side-bar .navbar a{
    display: block;
    padding: 1.7rem;
    font-size: 1.8rem;
    color: #666;
    border-bottom:0.1rem solid  #0984e3;
    margin-right:25% ;
    margin-left: 2rem;
}

.side-bar .navbar a i{
    padding-right: 0.5rem;
}
.side-bar .navbar a:hover,
.side-bar .navbar i:hover{
    color: #0984e3;
}
.side-bar .navbar a:hover i{
    padding-right: 2rem;
}
.side-bar .navbar a i:hover{
    padding-right: 2rem;
}
/*side-bar style end*/
/*home style starts*/
.home {
  background: #fff;
}
.home .slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 2rem;
  min-height: 40rem;
  padding: 2rem 0;
}
.home .slide .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  text-align: center;
}
.home .slide .image img {
  height: 30rem;
}
.home .slide .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}
.home .slide .content span {
  font-size: 2rem;
  color: #0984e3;
}
.home .slide .content h3 {
  padding-top: .5rem;
  color: #333;
  font-size: 3rem;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 3rem;
  color: #333;
}
/*home style ends*/

/*banner section starts*/
.banner .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(31rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(31rem, 1fr));
  gap: 2.5rem;
}
.banner .box-container .box {
  position: relative;
  height: 25rem;
  border: 0.2rem solid #333;
  border-radius: .5rem;
  overflow: hidden;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}
.banner .box-container .box:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.banner .box-container .box img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner .box-container .box .content {
  position: absolute;
  top: 50%;
  left: 5%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.banner .box-container .box .content span {
  font-size: 1.7rem;
  color: #0984e3;
}
.banner .box-container .box .content h3 {
  font-size: 2rem;
  padding: .5rem 0;
  color: #333;
}
/*banner section ends*/

/*arrivals style starts*/
.arrivals .box-container{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(33rem,1fr))[auto-fit];
  grid-template-columns: repeat(auto-fit,minmax(33rem,1fr));
  gap: 2rem;
}
.arrivals .box-container .box{
  border-radius: 0.5rem;
  border: 0.2rem solid #333;
  padding: 2rem;
  -webkit-box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
  box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  background: #fff;
}
.arrivals .box-container .box:hover .image .main-img{
  display: none;
}
.arrivals .box-container .box:hover .image .hover-img{
  display: inline-block;
}
.arrivals .box-container .box .image img{
  height: 15rem;
  -webkit-animation: fadeIn 0.2s linear;
  animation: fadeIn 0.2s linear;
}
.arrivals .box-container .box .image .hover-img{
  display: none;
}
.arrivals .box-container .box .content h3{
  font-size: 2rem;
  color: #333;
}
.arrivals .box-container .box .content .price{
  padding-top: 0.5rem;
  font-size: 2rem;
  color: #0984e3;
  padding-bottom: 0.7rem;
}
.arrivals .box-container .box .content .price span{
  font-size: 1.5rem;
  color: #666;
  text-decoration: line-through;
}
.arrivals .box-container .box .stars i{
  font-size: 1.5rem;
  color: gold;
}
/*arrivals style ends*/

/*about style starts*/
.about{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.about .image{
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
}
.about .image img{
  width: 100%;
}
.about .content{
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
  padding: 3rem;
  background: #fff;
}
.about .content h3{
  font-size: 3rem;
  text-transform: uppercase;
  color: #333;
}
.about .content p{
  font-size: 1.5rem;
  color: #666;
  padding: 1rem 0;
  line-height: 2;
}
/*about style endss*/

/*faq style starts*/
.faq .accordion-container{
  max-width: 70rem;
  margin: 0 auto;
}
.faq .accordion-container .accordion{
  background: #fff;
  margin-bottom: 1.5rem;
  -webkit-box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
  box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
}
.faq .accordion-container .accordion:last-child{
  margin-bottom: 0.5rem;
}
.faq .accordion-container .accordion.active .accordion-heading{
  background: #0984e3;
}
.faq .accordion-container .accordion.active .accordion-content{
  display: block;
}
.faq .accordion-container .accordion .accordion-heading{
  padding: 1.5rem;
  font-size: 1.7rem;
  letter-spacing: 0.2rem;
  background: #333;
  color: #ccc;
  cursor: pointer;
  font-family: serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.faq .accordion-container .accordion .accordion-heading i{
  font-size: 2rem;
  color: #fff;
}
.faq .accordion-container .accordion .accordion-content{
  padding: 2rem;
  font-size: 1.5rem;
  line-height: 2;
  color: #666;
  display: none;
  -webkit-animation: fadeIn 0.2s linear;
  animation: fadeIn 0.2s linear;
}
/*faq style ends*/

/*review style starts*/
.review .slide {
  width: 35rem;
  padding: 3rem;
  text-align: center;
  border: 0.2rem solid #333;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  border-radius: .5rem;
  background: #fff;
}
.review .slide img {
  height: 10rem;
  width: 10rem;
  border-radius: 50%;
  margin-bottom: .5rem;
}
.review .slide h3 {
  font-size: 2rem;
  color: #333;
}
.review .slide span {
  color: #0984e3;
  font-size: 1.7rem;
}
.review .slide p {
  font-size: 1.5rem;
  line-height: 2;
  color: #666;
  padding-top: 1rem;
}
/*review style ends*/

/*Category style starts*/
.category .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(15rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  gap: 2rem;
}
.category .box-container .box {
  text-align: center;
  border-radius: .5rem;
  border: 0.2rem solid #333;
  padding: 2rem;
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}
.category .box-container .box:hover {
  background: #333;
}
.category .box-container .box:hover h3 {
  color: #fff;
}
.category .box-container .box img {
  height: 8rem;
  margin-bottom: .5rem;
}
.category .box-container .box h3 {
  font-size: 1.7rem;
  color: #333;
}
/*Category style ends*/
/*product style starts*/
.products .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(31rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(31rem, 1fr));
  gap: 2rem;
}
.products .box-container .box {
  border: 0.2rem solid #333;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  border-radius: .5rem;
  overflow: hidden;
}
.products .box-container .box:hover .image .hover-img {
  display: inline-block;
}
.products .box-container .box:hover .image .main-img {
  display: none;
}
.products .box-container .box:hover .image .icons {
  left: 1rem;
}
.products .box-container .box .image {
  position: relative;
}
.products .box-container .box .image img {
  height: 30rem;
  -webkit-animation: fadeIn .2s linear;
          animation: fadeIn .2s linear;
}
.products .box-container .box .image .hover-img {
  display: none;
}
.products .box-container .box .image .icons {
  position: absolute;
  top: 0;
  left: -7rem;
}
.products .box-container .box .image .icons a {
  display: block;
  margin-top: 1rem;
  height: 4.5rem;
  width: 4.5rem;
  line-height: 4.5rem;
  font-size: 1.7rem;
  border-radius: 50%;
  color: #fff;
  background: #333;
}
.products .box-container .box .image .icons a:hover {
  background: #0984e3;
}
.products .box-container .box .content {
  padding: 2rem;
}
.products .box-container .box .content h3 {
  font-size: 2rem;
  color: #333;
}
.products .box-container .box .content .price {
  font-size: 2.2rem;
  color: #0984e3;
  padding-bottom: .7rem;
  padding-top: .5rem;
}
.products .box-container .box .content .price span {
  color: #666;
  font-size: 1.5rem;
  text-decoration: line-through;
}
.products .box-container .box .content .stars i {
  font-size: 1.7rem;
  color: gold;
}
/*product style ends*/
/*product-banner style starts*/
.product-banner .box-container{
  display: -webkit-box;
  display: -ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2rem;
}
.product-banner .box-container .box{
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
  position:relative;
  border-radius: 0.5rem;
  border: 0.2rem;
  overflow: hidden;
  height: 30rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}
.product-banner .box-container .box:hover img{
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.product-banner .box-container .box img{
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.product-banner .box-container .box .content{
  position: absolute;
  top: 50%;
  left: 5%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.product-banner .box-container .box .content span{
  font-size: 1.7rem;
  color: #0984e3;
}
.product-banner .box-container .box .content h3{
  padding-top: 0.3rem;
  font-size: 2rem;
  color: #333;
}
/*product-banner style ends*/
/*contact-info style starts*/
.info-container .box-container{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns:(minmax(31rem,1fr))[auto-fit] ;
  grid-template-columns: repeat(auto-fit,minmax(31rem,1fr));
  gap:2rem;
}
.info-container .box-container .box{
  text-align: center;
  border-radius: 0.5rem;
  border: 0.2rem solid #333;
  background: #fff;
  padding: 2rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}
.info-container .box-container .box i{
  height: 7.5rem;
  width:7.5rem;
  line-height: 7.5rem;
  font-size: 2.5rem;
  border-radius: 50%;
  margin-bottom: 0.5rem;
  background: #0984e3;
  color: #fff;
}
.info-container .box-container .box h3{
  padding: 0.5rem 0;
  font-size: 2rem;
  color: #333;
}
.info-container .box-container .box p{
  font-size: 1.5rem;
  line-height: 2rem;
  color: #666;
}
.info-container .box-container .box:hover i,
.info-container .box-container .box:hover h3,
.info-container .box-container .box:hover p{
  -webkit-transform: scale(1.);
  transform: scale(1.1);
}
/*contact-info style ends*/
/*contact style starts*/
.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
  -webkit-box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
  box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
}
.contact form {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}
.contact form h3 {
  font-size: 3rem;
  text-transform: uppercase;
  color: #333;
  padding-bottom: 1rem;
}
.contact form p {
  font-size: 1.5rem;
  color: #666;
  padding: 1rem 0;
  line-height: 2;
}
.contact form .inputBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.contact form .inputBox input {
  width: 49%;
}
.contact form .inputBox input, .contact form textarea {
  padding: 1.2rem 1.4rem;
  border-radius: .5rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  border: 0.2rem solid #333;
  background: #fff;
  text-transform: none;
  color: #666;
  font-size: 1.5rem;
  margin: .7rem 0;
}
.contact form textarea {
  height: 15rem;
  resize: none;
  width: 100%;
}
.contact .map {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  width: 100%;
}
/*contact style ends*/
/*NewsLetter section Starts*/
.newsletter{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap:2rem;
  background: #0984e3;
}
.newsletter .content{
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
}
.newsletter .content h3{
  font-size: 6rem;
  color: #fff;
  text-transform: uppercase;
}
.newsletter .content p{
  font-size: 2.2rem;
  color: #fff;
}
.newsletter form{
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
  display:-webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  padding: 0.5rem;
  border-radius: 0.5rem;
}
.newsletter form .email{
  width: 100%;
  font-size: 1.6rem;
  color: #666;
  text-transform: none;
  padding: 0 1.4rem;
}
.newsletter form .btn{
  margin-top: 0;
}
/*NewsLetter section ends*/
/*shopping cart style starts*/
.shopping-cart .box-container{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns:(minmax(31rem,1fr))[auto-fit] ;
  grid-template-columns: repeat(auto-fit,minmax(31rem,1fr));
  gap:2rem;
}
.shopping-cart .box-container .box{
  padding: 2rem;
  position: relative;
  border: 0.3rem solid #333;
  border-radius: 0.5rem;
  display:-webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  justify-content: center;
  gap:0.5rem;
  -webkit-box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
  box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
}
.shopping-cart .box-container .box .fa-times{
  position:absolute;
  top: 1rem;
  right: 1.5rem;
  font-size: 1.5rem;
  color: #666;
  cursor: pointer;
}
.shopping-cart .box-container .box .fa-times:hover{
  color: #333;
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.shopping-cart .box-container .box img{
  height: 12rem;
}
.shopping-cart .box-container .box .content h3{
  font-size: 1.7rem;
  color: #333;
}
.shopping-cart .box-container .box .content form{
  padding: 1rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap:0.5rem;
}
.shopping-cart .box-container .box .content form span{
  font-size: 1.5rem;
  color:#666;
}
.shopping-cart .box-container .box .content form input{
  width: 7rem;
  padding: 0.5rem 1rem;
  color: #666;
  border-radius: 0.5rem;
  background: #eee;
  font-size: 1.5rem;
}
.shopping-cart .box-container .box .content .price{
  font-size: 2rem;
  color:#0984e3;
}
.shopping-cart .box-container .box .content .price span{
  font-size: 1.5rem;
  color: #666;
  text-decoration: line-through;
}
.shopping-cart .cart-total{
  padding: 2rem;
  padding-top: 1rem;
  margin-top: 2rem;
  background: #fff;
  border: 0.2rem solid #333;
  border-radius: 0.5rem;
  -webkit-box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
  box-shadow:0 0.5rem 1rem rgba(0,0,0,0.2rem);
}
.shopping-cart .cart-total h3{
  padding-top: 1rem;
  font-size: 2rem;
  color: #333;
}
.shopping-cart .cart-total h3 span{
  color: #0984e3;
}
/*shopping cart style ends*/
/*register and login style strats*/
.register form,
.login form {
  max-width: 40rem;
  border-radius: .5rem;
  padding: 2rem;
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  border: 0.2rem solid #333;
  margin: 1rem auto;
  margin-top: 4rem;
}
.register form h3,
.login form h3 {
  font-size: 2.5rem;
  padding-bottom: 1rem;
  color: #333;
  text-transform: uppercase;
}
.register form .box,
.login form .box {
  width: 100%;
  padding: 1.2rem 1.4rem;
  border-radius: .5rem;
  border: 0.2rem solid #333;
  font-size: 1.6rem;
  color: #666;
  text-transform: none;
  margin: .7rem 0;
}
.register form .remember,
.login form .remember {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: .5rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
}
.register form .remember label,
.login form .remember label {
  font-size: 1.5rem;
  color: #666;
  cursor: pointer;
}
.register form .btn,
.login form .btn {
  width: 100%;
  text-align: center;
}
.register form .btn.link,
.login form .btn.link {
  background: #333;
}
.register form .btn.link:hover,
.login form .btn.link:hover {
  background: #0984e3;
}
.register form p,
.login form p {
  padding-top: 2rem;
  font-size: 1.5rem;
  color: #666;
  text-align: center;
  padding-bottom: 1rem;
  cursor: pointer;
}
/*register and login style ends*/
/*footer section style*/
footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}
.quick-links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap:2rem;
    background: #333;
}
.quick-links .logo{
    font-size: 2.5rem;
    color: #fff;
    font-weight: bolder;
}
.quick-links .logo i{
    color: gold;
    margin: 0.5rem;
}
.quick-links .links a{
    margin: 0 1rem;
    padding-bottom: 0.5rem;
    font-size: 1.7rem;
    color: #fff;
}
.quick-links .links a i{
    font-size: 1.7rem;
    color: #fff;
    margin: 0.4rem;
}
.quick-links .links a:hover{
    color:gold;
    border-bottom: 0.2rem solid gold;
}
.quick-links .links a:hover i{
    color: gold;
    transform: scale(1.1);
}
.quick-links .share a{
    font-size: 2.5rem;
    color: #fff;
    margin-left: 2rem;
}
.quick-links .share a:hover{
    color: gold;
}
.credit{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align:center ;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 2rem;
    background-color: #333;
}
.credit p{
    font-size: 2rem;
    color: #999;
}
.credit p span{
    color: #0984e3;
}
.credit img{
    height: 4rem;
    -webkit-filter: drop-shadow(0 0 0.1rem #333);
    filter: drop-shadow(0 0 0.1rem #333);

}
/*footer section ends
/* media queries*/
@media (max-width: 1200px) {
    html {
      font-size: 55%;
    }
    .header {
      padding: 2rem;
    }
    section {
      padding: 3rem 2rem;
    }
  }
  
  @media (max-width: 991px) {
    .quick-links {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-flow: column;
              flex-flow: column;
      text-align: center;
    }
    .quick-links .links {
      padding: 1rem 0;
    }
    .quick-links .links a {
      display: block;
      font-size: 2rem;
      padding: 1rem 0;
    }
    .quick-links .share a {
      margin: 0 1rem;
    }
    .credit {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-flow: column;
              flex-flow: column;
      text-align: center;
    }
  }
  
  @media (max-width: 768px) {
    #search-btn {
      display: inline-block;
    }
    .header .search-form {
      position: absolute;
      top: 99%;
      left: 0;
      right: 0;
      width: 100%;
      border-radius: 0;
      -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.7);
              box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.7);
      height: 6rem;
      border-radius: 0.5rem;
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
              clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    .header .search-form.active {
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
              clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    .swiper-button-next,
    .swiper-button-prev {
      display: none;
    }
    .home .slide {
      text-align: center;
    }
    .newsletter {
      text-align: center;
    }
    .newsletter .content h3 {
      font-size: 4rem;
    }
    .newsletter .content p {
      font-size: 1.5rem;
    }
  }
  
  @media (max-width: 450px) {
    html {
      font-size: 50%;
    }
    .header {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }
    .header .logo {
      display: none;
    }
    .header .icons a,
    .header .icons div {
      margin: 0 1rem;
    }
    .home .slide .image img {
      height: auto;
      width: 100%;
    }
    .arrivals .box-container .box {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-flow: column;
              flex-flow: column;
      gap: 2rem;
      text-align: center;
    }
    .contact form .inputBox input {
      width: 100%;
    }
    .shopping-cart .cart-total {
      text-align: center;
    }
    .shopping-cart .cart-total .btn {
      width: 100%;
    }
  }